<?xml version="1.0" encoding="UTF-8"?>
<ROOT language="Русский" short="ru">
<STRING Id="Disk Cleanup">Очистка диска</STRING>
<STRING Id="Add to Free space scan">Добавить в сканирование свободного пространства</STRING> 
<STRING Id="Add to Duplicates file scan">Добавить в сканирование файлов дубликатов</STRING>
<STRING Id="Add to Mass rename queue">Добавить в очередь группового переименования</STRING>
<STRING Id="Add to Shredding queue">Добавить в очередь безопасного удаления</STRING>
</ROOT>
